
#stacks_in_433_page14 {
	margin:  1px;
	padding:  1px;
}

#stacks_in_76296_page14 {
	margin:  9px;
}

#stacks_in_437_page14 {
	margin:  1px;
	padding:  2px;
}

#stacks_in_6155_page14 {
	margin:  13px;
	padding:  10px;
}

#stacks_in_76312_page14 {
	margin:  6px;
	padding:  9px;
}

#stacks_in_76158_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76158_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76158_page14 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  6px;
}

#stacks_in_76161_page14 {
	margin:  4px;
}

#stacks_in_76187_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76187_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76187_page14 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  6px;
}

#stacks_in_76192_page14 {
	margin:  4px;
}

#stacks_in_76314_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76314_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76314_page14 {
	padding:  6px;
}

#stacks_in_76318_page14 {
	margin:  4px;
}

#stacks_in_76298_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76298_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76298_page14 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  6px;
}

#stacks_in_76299_page14 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_76302_page14 {
	margin:  4px;
}

#stacks_in_76379_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76379_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76379_page14 {
	padding:  6px;
}

#stacks_in_76383_page14 {
	margin:  4px;
}

#stacks_in_76386_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76386_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76386_page14 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  6px;
}

#stacks_in_76387_page14 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_76390_page14 {
	margin:  4px;
}

#stacks_in_76258_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76258_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76258_page14 {
	padding:  6px;
}

#stacks_in_76263_page14 {
	margin:  4px;
}

#stacks_in_76305_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76305_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76305_page14 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  6px;
}

#stacks_in_76309_page14 {
	margin:  4px;
}

#stacks_in_76361_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76361_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76361_page14 {
	background-color: rgba(255, 255, 255, 1.00);
	padding:  6px;
}

#stacks_in_76365_page14 {
	margin:  4px;
}

#stacks_in_76354_page14 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_76354_page14 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_76354_page14 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  6px;
}

#stacks_in_76355_page14 {
	background-color: rgba(230, 230, 230, 1.00);
}

#stacks_in_76358_page14 {
	margin:  4px;
}
#stacks_in_76323_page14>.s3_row {
	margin: 0 -10px;
}

#stacks_in_76323_page14>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_76323_page14>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_76323_page14>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_76323_page14>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_76323_page14>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_76323_page14 {
	width: 43%;
}


/* Start doobox Chauffeur css */

.stacks_in_4781_page14wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_4781_page14bulter{
cursor: pointer;
border: 1px solid #6C0000;
background: #800000;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #800000;
}


.stacks_in_4781_page14bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_4781_page14bulter:hover{
color: #EBEBEB;
background: #8F0F0F; /* Old browsers */
}

/* end doobox Chauffeur css */

